Narcissistic Project Managers

    0n

    1.2.12 • Public • Published

    0n

    0n, checks your awesome sites, when one of them going down 0n'll notify you.

    Installing

    npm i -g 0n
    

    Usage

    0n
    

    Dependencies

    • 0n needs nodejs in environment, version 6 or upper
    • You can use these tool in linux or MAC OS X.

    Keywords

    none

    Install

    npm i 0n

    DownloadsWeekly Downloads

    18

    Version

    1.2.12

    License

    ISC

    Last publish

    Collaborators

    • cagataycali